<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <header>
        <img src="src/img/placeholder.png" alt="Logo Web">  <!-- Aquí irá el logo de la web -->
        <nav>   <!-- Aquí està el navegador de la web -->
            <a href="index.html">Home</a>
            <a href="videojuegos.html">Videojuegos</a>  
            <a href="contacto.html">Contacto</a>
        </nav>
    </header>
    <main>
        <section>   <!-- Aquí tenemos la "Section" de Videojuegos -->
            <h3>Videojuegos</h3> 
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 1" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego1.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 2" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego2.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 3" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego3.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 4" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego4.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 5" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego5.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Portada Videojuego 6" width="100">
                    <figcaption><h4>Videojuego name</h4>
                    <a href="videojuego6.html">Desc. Fecha lanzamiento. Informacion a destacar</a></figcaption>
                </figure>
            </article>
        </section>
    </main>
    <aside>
        <section>   <!-- Aquí tenemos la "Section" de Trucos -->
            <h3>Trucos</h3>
            <article>
                <h4>Videojuego 1</h4>
                <p>Trucos</p>
            </article>
            <article>
                <h4>Videojuego 2</h4>
                <p>Trucos</p>
            </article>
            <article>
                <h4>Videojuego 3</h4>
                <p>Trucos</p>
            </article>
        </section>
        <section>   <!-- Aquí tenemos la "Section" de Noticias -->
            <h3>Noticias</h3>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Imatge Noticia 1" width="100">
                    <figcaption>
                        <h4>Titular</h4>
                        Texto introducido de la noticia ... <a href="noticia1.html">[Leer +]</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Imatge Noticia 1" width="100">
                    <figcaption>
                        <h4>Titular</h4>
                        Texto introducido de la noticia ... <a href="noticia1.html">[Leer +]</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Imatge Noticia 1" width="100">
                    <figcaption>
                        <h4>Titular</h4>
                        Texto introducido de la noticia ... <a href="noticia1.html">[Leer +]</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="src/img/placeholder.png" alt="Imatge Noticia 1" width="100">
                    <figcaption>
                        <h4>Titular</h4>
                        Texto introducido de la noticia ... <a href="noticia1.html">[Leer +]</a>
                    </figcaption>
                </figure>
            </article>
        </section>
        <section>   <!-- Aquí tenemos la "Section" de Ranking -->
            <h3>Ranking</h3>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
            <figure>
                <img src="src/img/placeholder.png" alt="Avatar" width="100">
                <figcaption>
                    <h4>Nombre</h4>
                    Puntos/Horas de juego
                </figcaption>
            </figure>
        </section>
    </aside>
    <footer>    <!-- Aquí tenemos el pie de pàgina -->
        <nav>
            <a target="_blank" href="https://www.facebook.com/">Facebook</a>
            <a target="_blank" href="https://www.twitter.com/">Twitter</a>
            <a target="_blank" href="https://www.instagram.com/">Instagram</a>
            <a target="_blank" href="https://www.youtube.com">YouTube</a>
        </nav>
        <address>
            Carrer d'Aiguablava 121 <br>
            08033 Barcelona
        </address>
        <p>
            <a href="copyright.html">Copyright</a>
        </p>
    </footer>
</body>
</html>